/*Widget*/
#widget{border-collapse:collapse;margin-top:15px;}
#widget div.block{height:100%;position:relative;}
#widget div.block div.tl,
#widget div.block div.tr,
#widget div.block div.bl,
#widget div.block div.br{position:absolute; height:100%; width:100%;}
#widget div.block div.tl{background:url('../i/widget-tl.gif') 0 0 no-repeat;;}
#widget div.block div.tr{background:url('../i/widget-tr.gif') 100% 0 no-repeat;; right:-4px;}
#widget div.block div.bl{background:url('../i/widget-bl.gif') 0 100% no-repeat;; top:4px; left:-1px;}
#widget div.block div.br{background:url('../i/widget-br.gif') 100% 100% no-repeat;; bottom:-4px;left:3px;}

#widget  div.content{padding:5px 10px 0 10px;}
#widget  div.content table.rows{border-collapse:collapse;}
#widget  div.content table.rows td{vertical-align:top;padding:0; width:292px;}
#widget h3{margin:0 0 5px 0; padding:0;}

#widget dl.form input,
#widget dl.form select,
#widget dl.form option{height:21px; position:relative;}

#widget dl.form{padding:0; margin:5px 0 0 0;}
#widget dl.form.first{margin:5px 15px 0 0;}

#widget dl.form dt{width:100px; height:20px;}
#widget dl.form label{font-size:11px; color:#fff; white-space:nowrap; clear:right; position:relative;} 
#widget dl.form dd{position:relative; margin:-20px 0 8px 0; text-align:right; display:block;}
#widget dl.form dd.last{margin-bottom:0; }

#operator_id  {width:160px;}
#product_id {width:160px;}

#widget  button.medium {border:none;color:#000;font-size: 11px; padding: 5px 0 15px 0; width: 112px; height: 30px; background: url('../i/button-bg-medium.png') no-repeat; cursor:pointer; //cursor:hand; -background: none;-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.portmone.com.ua/v2/dashboard/../i/button-bg-medium.png', sizingMethod='crop');}
#widget  button.medium.disabled {cursor:default; color: #848484; background: url('../i/button-bg-medium-disabled.png') no-repeat; -background: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.portmone.com.ua/v2/dashboard/../i/button-bg-medium-disabled.png', sizingMethod='crop');}   
#widget  button.medium span{font-weight:bold;}

#widget  #warning_msg.invisible{display:none;}
#widget  #warning_msg{font-style:italic; color:#fff; padding:3px 0;}
#widget  #warning_msg span{background:#626262; padding:2px;}
#widget .note{color:#fff; font-style:italic; font-size:10px;}